<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="The Lost World: Jurassic Park,Jurassic Park,Steven Spielberg,1941 (film),1993,1997,1997 in film,1998,2000,2001,2005" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>The Lost World: Jurassic Park - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "The_Lost_World:_Jurassic_Park";
var wgTitle = "The Lost World: Jurassic Park";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "666923";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "172812091";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-The_Lost_World_Jurassic_Park">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">The Lost World: Jurassic Park</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<div class="dablink">For the video games, see <a href="/wiki/The_Lost_World:_Jurassic_Park_%28video_game%29" title="The Lost World: Jurassic Park (video game)">The Lost World: Jurassic Park (video game)</a>.</div>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>The Lost World: Jurassic Park</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Lost_world_poster.jpg" class="image" title="Lost world poster.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/3/32/Lost_world_poster.jpg/200px-Lost_world_poster.jpg" width="200" height="277" border="0" /></a></th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Steven_Spielberg" title="Steven Spielberg">Steven Spielberg</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Kathleen_Kennedy_%28movie_producer%29" title="Kathleen Kennedy (movie producer)">Kathleen Kennedy</a><br />
<a href="/wiki/Gerald_R._Molen" title="Gerald R. Molen">Gerald R. Molen</a><br />
<a href="/wiki/Colin_Wilson" title="Colin Wilson">Colin Wilson</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Michael_Crichton" title="Michael Crichton">Michael Crichton</a><br />
<a href="/wiki/David_Koepp" title="David Koepp">David Koepp</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Jeff_Goldblum" title="Jeff Goldblum">Jeff Goldblum</a><br />
<a href="/wiki/Julianne_Moore" title="Julianne Moore">Julianne Moore</a><br />
<a href="/wiki/Pete_Postlethwaite" title="Pete Postlethwaite">Pete Postlethwaite</a><br />
<a href="/wiki/Arliss_Howard" title="Arliss Howard">Arliss Howard</a><br />
<a href="/wiki/Vince_Vaughn" title="Vince Vaughn">Vince Vaughn</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/John_Williams" title="John Williams">John Williams</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/wiki/Janusz_Kaminski" title="Janusz Kaminski">Janusz Kaminski</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/wiki/Michael_Kahn_%28film_editor%29" title="Michael Kahn (film editor)">Michael Kahn</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Universal_Pictures" title="Universal Pictures">Universal Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/May_23" title="May 23">May 23</a>, <a href="/wiki/1997" title="1997">1997</a></td>
</tr>
<tr>
<th>Running time</th>
<td>129 min</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a>&#160;<a href="/wiki/United_States" title="United States">United States</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td><a href="/wiki/United_States_dollar" title="United States dollar">$</a>73,000,000<sup id="_ref-boxofficemojo_0" class="reference"><a href="#_note-boxofficemojo" title="">[1]</a></sup></td>
</tr>
<tr>
<th>Gross revenue</th>
<td>$618,638,999</td>
</tr>
<tr>
<th>Preceded&#160;by</th>
<td><i><a href="/wiki/Jurassic_Park_%28film%29" title="Jurassic Park (film)">Jurassic Park</a></i></td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/Jurassic_Park_III" title="Jurassic Park III">Jurassic Park III</a></i></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:154934" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:154934" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0119567/" class="external text" title="http://www.imdb.com/title/tt0119567/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>The Lost World: Jurassic Park</b></i> is a <a href="/wiki/1997_in_film" title="1997 in film">1997</a> <a href="/wiki/United_States" title="United States">American</a> <a href="/wiki/Science_fiction_film" title="Science fiction film">science fiction film</a> and the second <i>Jurassic Park</i> film as part of the <a href="/wiki/Jurassic_Park_franchise" title="Jurassic Park franchise"><i>Jurassic Park</i> franchise</a>. The film succeeds <i><a href="/wiki/Jurassic_Park_%28film%29" title="Jurassic Park (film)">Jurassic Park</a></i> directed by <a href="/wiki/Steven_Spielberg" title="Steven Spielberg">Steven Spielberg</a>, based on the <a href="/wiki/The_Lost_World_%28Michael_Crichton%29" title="The Lost World (Michael Crichton)">novel of the same name</a> by <a href="/wiki/Michael_Crichton" title="Michael Crichton">Michael Crichton</a>. The film centers on the island of <a href="/wiki/Isla_Sorna" title="Isla Sorna">Isla Sorna</a>, an auxiliary site for the main Jurassic Park island, where dinosaurs have taken over and live in the wild. <a href="/wiki/Ian_Malcolm" title="Ian Malcolm">Ian Malcolm</a> leads a team to document the dinosaurs in their native habitat, while an <a href="/wiki/InGen" title="InGen">InGen</a> team attempts to capture them for a second Jurassic Park in San Diego.</p>
<p>After the release of the original <a href="/wiki/Jurassic_Park" title="Jurassic Park">Jurassic Park</a> book and the success of the first film, Crichton was pressured not only by fans, but Spielberg himself, for a sequel novel. After the book was published in 1995, production began on a film sequel.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Dinosaurs_on_screen"><span class="tocnumber">4</span> <span class="toctext">Dinosaurs on screen</span></a></li>
<li class="toclevel-1"><a href="#Release"><span class="tocnumber">5</span> <span class="toctext">Release</span></a>
<ul>
<li class="toclevel-2"><a href="#DVD.2FVHS"><span class="tocnumber">5.1</span> <span class="toctext">DVD/VHS</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">6</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">7</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">8</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>Four years have passed since the disaster at Jurassic Park, and <a href="/wiki/List_of_characters_in_Jurassic_Park" title="List of characters in Jurassic Park">John Hammond</a> has lost control of <a href="/wiki/InGen" title="InGen">InGen</a> to his ruthless nephew, Peter Ludlow. Despite having signed a <a href="/wiki/Non-disclosure_agreement" title="Non-disclosure agreement">non-disclosure agreement</a> about the events of the first film, <a href="/wiki/Ian_Malcolm_%28Jurassic_Park%29" title="Ian Malcolm (Jurassic Park)">Ian Malcolm</a> goes public with his story. Unfortunately for him, threats of legal action prevent him from producing any evidence, and his academic reputation is destroyed.</p>
<p>Ludlow plans to create a Jurassic Park arena in <a href="/wiki/San_Diego" title="San Diego">San Diego</a>, using captured dinosaurs from <a href="/wiki/Isla_Sorna" title="Isla Sorna">Isla Sorna</a>. These dinosaurs are from Site B, an auxiliary facility used to hatch eggs before the dinosaurs were transferred to the main Jurassic Park facility at <a href="/wiki/Isla_Nublar" title="Isla Nublar">Isla Nublar</a>. The island was abandoned after the failure of the park, and the creatures have been living in the wild ever since. Hammond requests Malcolm's help in stopping Ludlow and preserving the dinosaur's natural habitat. He initially refuses, but after learning that his girlfriend, paleontologist Sarah Harding, is already on the island, he agrees to go along on a rescue mission.</p>
<p>The team consists of Eddie Carr, the engineer who built the solar-powered Mercedes SUVs and the mobile laboratory trailer the team will use, and wildlife documentary producer Nick Van Owen. Shortly after arriving on the island, they find Sarah and escape a <i><a href="/wiki/Stegosaurus" title="Stegosaurus">Stegosaurus</a></i> herd. When they return to camp, they find Kelly, Malcolm's daughter, stowed away on the trailer. He tries to contact the boat to take them home, but they are interrupted by the arrival of the InGen team.</p>
<p>Using their custom vehicles and equipment, the rival team quickly captures several species, including <i><a href="/wiki/Parasaurolophus" title="Parasaurolophus">Parasaurolophus</a></i>, <i><a href="/wiki/Stegosaurus" title="Stegosaurus">Stegosaurus</a></i>, <i><a href="/wiki/Gallimimus" title="Gallimimus">Gallimimus</a></i>, <i><a href="/wiki/Pachycephalosaurus" title="Pachycephalosaurus">Pachycephalosaurus</a></i>, <i><a href="/wiki/Triceratops" title="Triceratops">Triceratops</a></i>, and a swarm of <i><a href="/wiki/Compsognathus" title="Compsognathus">Compsognathus</a></i>. At night fall, Nick reveals an alternate mission: free any captured dinosaurs. He and Sarah sneak into the InGen camp to free the dinosaurs and cut the fuel lines on their jeeps. The freed dinosaurs cause a huge commotion, compounded by the exploding vehicles.</p>
<p>Meanwhile, Roland Tembo, the leader of the InGen team, is hunting for his prize trophy, a male <i><a href="/wiki/Tyrannosaurus" title="Tyrannosaurus">Tyrannosaurus</a></i>, using a <i>T. rex</i> baby to lure in its parents. When he returns to the camp, Nick frees the baby <i>T. rex</i>, taking it back to their trailer so Sarah can set its broken leg. Eddie and Kelly hide in a tree stand, while Malcolm returns to the trailer. As Tembo intended, the <i>T. rex</i> parents come searching for their son, and after getting it from Sarah and Nick, throw one half of the hinged trailer over a cliff in the process, with Malcolm, Nick, and Sarah inside. Eddie throws down a rope and tries to pull the trailer back up using one of the SUVs, but is killed when the <i>T. rex</i> returned. The trailer falls, but its occupants survive by holding on to the rope and are helped up by the InGen team. With all of the communications equipment destroyed in the attacks, both groups team up to reach the old InGen compound's radio station, right through a <i><a href="/wiki/Velociraptor" title="Velociraptor">Velociraptor</a></i> nesting site, while Dr. Harding suspects the <i>T. rex</i> parents will continue pursuing them.</p>
<p>On the way, Dieter Stark, Tembo's second in command, is eaten by compsognathus. Just before reaching the InGen compound, they InGen team are attacked and eaten by <i>Velociraptors</i>, who take out much of the team. Malcolm and his friends pass through the field unharmed, but are attacked veliciraptors and go into hiding. All three raptors die, and the team make a run for the building, where they contact a rescue helicopter. As they fly away, they see that Tembo has finally caught an adult male <i>Tyrannosaurus</i>, preparing to ship it and the baby back to the mainland. When the ship carrying the dinosaurs arrives in San Diego, it crashes into the dock. A boarding party then finds out the gruesome reason why. There was no one to slow it down. The entire crew is dead. While searching for survivors, a guard opens the cargo hold and unleashes the <i>Tyrannosaurus</i>, who storms into the city.</p>
<p>Malcolm and Sarah rush to the Jurassic Park arena to get the baby <i>T. rex</i>, who was brought separately by plane. As the adult runs through the city, causing immense damage, they bait it with its baby, luring it back into the ship's cargo hold. Ludlow, after all this still believing that a dinosaur park will work, attempts to take the baby out of the cargo hold. When Malcolm and Sarah close the dinosaurs in, Ludlow is trapped as well and eaten. As Malcolm, Sarah, and Kelly watch TV at home, the ship sails back to the Island. John Hammond says in an interview that the island must be preserved to allow the dinosaurs to survive.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=2" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/List_of_characters_in_Jurassic_Park" title="List of characters in Jurassic Park">List of characters in Jurassic Park</a></i></div>
</dd>
</dl>
<ul>
<li><b><a href="/wiki/Jeff_Goldblum" title="Jeff Goldblum">Jeff Goldblum</a></b> as <b><a href="/wiki/Ian_Malcolm_%28Jurassic_Park%29" title="Ian Malcolm (Jurassic Park)">Dr. Ian Malcolm</a></b>: A <a href="/wiki/Mathematician" title="Mathematician">mathematician</a> and <a href="/wiki/Chaos_theory" title="Chaos theory">chaos theorist</a>. After barely surviving the Incident on Isla Nublar, Malcolm is more cynical and jaded as a result of his experiences. He remains the voice of reason concerning InGen's plans.</li>
<li><b><a href="/wiki/Julianne_Moore" title="Julianne Moore">Julianne Moore</a></b> as <b>Dr. Sarah Harding</b>: A behavioral paleontologist who is said to be at the top of her field. Sarah is tough and independent, which makes things difficult for her boyfriend, Dr. Malcolm.</li>
<li><b><a href="/wiki/Pete_Postlethwaite" title="Pete Postlethwaite">Pete Postlethwaite</a></b> as <b>Roland Tembo</b>: A big-game hunter who, although capable of violence, adheres to his own strict moral code.</li>
<li><b><a href="/wiki/Arliss_Howard" title="Arliss Howard">Arliss Howard</a></b> as <b>Peter Ludlow</b>: Hammond's conniving nephew. A greedy and manipulative businessman first, last and always.</li>
<li><b><a href="/wiki/Richard_Attenborough" title="Richard Attenborough">Richard Attenborough</a></b> as <b>John Hammond</b>: The former CEO of InGen who takes steps to redeem himself and preserve Isla Sorna.</li>
<li><b><a href="/wiki/Vince_Vaughn" title="Vince Vaughn">Vince Vaughn</a></b> as <b>Nick Van Owen</b>: A well-traveled and experienced "documentarian," photo journalist and environmentalist.</li>
<li><b><a href="/wiki/Vanessa_Lee_Chester" title="Vanessa Lee Chester">Vanessa Lee Chester</a></b> as <b>Kelly Curtis Malcolm</b>: Malcolm's teenage daughter from a failed marriage, who often feels estranged and alienated from her father. She tries to get closer to Malcolm by stowing away in the trailers. She is the first and only person to kill one of the raptors, thanks to her acrobatic skills.</li>
<li><b><a href="/wiki/Peter_Stormare" title="Peter Stormare">Peter Stormare</a></b> as <b>Dieter Stark</b>: A sadistic hunter, and the second-in-command of the InGen harvesters under control of Roland Tembo.</li>
<li><b><a href="/wiki/Harvey_Jason" title="Harvey Jason">Harvey Jason</a></b> as <b>Ajay Sidhu</b>: An experienced tracker from <a href="/wiki/India" title="India">India</a>, who is the immensely loyal and long-time hunting partner of Roland Tembo.</li>
<li><b><a href="/wiki/Richard_Schiff" title="Richard Schiff">Richard Schiff</a></b> as <b>Eddie Carr</b>: A sardonic "field equipment expert" who heroically gives his life to save his friends.</li>
<li><b>Thomas F. Duffy</b> as <b>Dr. Robert Burke</b>: The InGen Hunter's pompous Palentologist who is proven to be incorrect more than once.</li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=3" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>After the release of the original <a href="/wiki/Jurassic_Park" title="Jurassic Park">Jurassic Park</a> book, Michael Crichton was pressured by fans for a sequel novel. Having never written a sequel, he initially refused, until the success of the first Jurassic Park film prompted Steven Spielberg himself to request one.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[2]</a></sup> After the book was published in 1995, production on the sequel film began in September 1996.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[3]</a></sup></p>
<div class="thumb tright">
<div class="thumbinner" style="width:182px;"><a href="/wiki/Image:Mercedes-w163-the-lost-world.jpg" class="image" title="The Mercedes-Benz W163 used in the movie"><img alt="The Mercedes-Benz W163 used in the movie" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/92/Mercedes-w163-the-lost-world.jpg/180px-Mercedes-w163-the-lost-world.jpg" width="180" height="135" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Mercedes-w163-the-lost-world.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The <a href="/wiki/Mercedes-Benz_W163" title="Mercedes-Benz W163">Mercedes-Benz W163</a> used in the movie</div>
</div>
</div>
<p><i>The Lost World</i> was filmed at <a href="/wiki/Eureka%2C_California" title="Eureka, California">Eureka</a>, <a href="/wiki/San_Diego%2C_California" title="San Diego, California">San Diego</a>, and <a href="/wiki/Kauai%2C_Hawaii" title="Kauai, Hawaii">Kauai</a>. Although the ending takes place in San Diego, only one sequence is actually shot there, where the InGen helicopter flies over the wharf and banks towards the city. The other sequences were all shot in northern California.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[4]</a></sup></p>
<p>Spielberg suggested the <i>Tyrannosaurus rex</i> attack through San Diego be added to the film story, inspired by a similar attack scene of a <i><a href="/wiki/Brontosaurus" title="Brontosaurus">Brontosaurus</a></i> in London in the 1925 film adaptation of <a href="/wiki/The_Lost_World_%28Arthur_Conan_Doyle%29" title="The Lost World (Arthur Conan Doyle)">Sir Arthur Conan Doyle's The Lost World</a>.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[5]</a></sup></p>
<p>Many elements from the <a href="/wiki/Jurassic_Park" title="Jurassic Park">original Jurassic Park novel</a> that were not in the first film were used for <i>Lost World</i>. The opening sequence of the vacationing family's young daughter being attacked by dinosaurs was inspired by a scene where a <i><a href="/wiki/Procompsognathus" title="Procompsognathus">Procompsognathus</a></i> escapes to <a href="/wiki/Costa_Rica" title="Costa Rica">Costa Rica</a> and attacks young children.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[6]</a></sup>, and Dieter Stark's death is related to John Hammond's compy-related death in the novel. Also, Nick, Sarah, Kelly and Burke being trapped behind a waterfall by the female T. rex is taken fom the first novel, where Tim and Lex are trapped behind a man-made waterfall with the T. rex attempting to eat them.</p>
<p>Mercedes-Benz's new sport-utility vehicle, the <a href="/wiki/Mercedes-Benz_M-Class" title="Mercedes-Benz M-Class">M-class</a>, had not yet been introduced and made its first appearance in the film.<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[7]</a></sup> As a result, on the original VHS copies of The Lost World, a <a href="/wiki/Mercedes-Benz" title="Mercedes-Benz">Mercedes-Benz</a> ad appears before the film.<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[8]</a></sup></p>
<p><a name="Dinosaurs_on_screen" id="Dinosaurs_on_screen"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=4" title="Edit section: Dinosaurs on screen">edit</a>]</span> <span class="mw-headline">Dinosaurs on screen</span></h2>
<dl>
<dd><span class="boilerplate seealso"><i>See also: <a href="/wiki/Biological_issues_in_Jurassic_Park" title="Biological issues in Jurassic Park">Biological issues in Jurassic Park</a></i></span></dd>
</dl>
<ul>
<li><i><a href="/wiki/Compsognathus" title="Compsognathus">Compsognathus</a></i></li>
<li><i><a href="/wiki/Gallimimus" title="Gallimimus">Gallimimus</a></i></li>
<li><i><a href="/wiki/Mamenchisaurus" title="Mamenchisaurus">Mamenchisaurus</a></i></li>
<li><i><a href="/wiki/Pachycephalosaurus" title="Pachycephalosaurus">Pachycephalosaurus</a></i></li>
<li><i><a href="/wiki/Parasaurolophus" title="Parasaurolophus">Parasaurolophus</a></i></li>
<li><i><a href="/wiki/Pteranodon" title="Pteranodon">Pteranodon</a></i></li>
<li><i><a href="/wiki/Stegosaurus" title="Stegosaurus">Stegosaurus</a></i></li>
<li><i><a href="/wiki/Tyrannosaurus" title="Tyrannosaurus">Tyrannosaurus Rex</a></i></li>
<li><i><a href="/wiki/Triceratops" title="Triceratops">Triceratops</a></i></li>
<li><i><a href="/wiki/Velociraptor" title="Velociraptor">Velociraptor</a></i></li>
</ul>
<p><a name="Release" id="Release"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=5" title="Edit section: Release">edit</a>]</span> <span class="mw-headline">Release</span></h2>
<p>Following four years of growing anticipation and hype, <i>The Lost World: Jurassic Park</i> broke many <a href="/wiki/Box_office" title="Box office">box office</a> records upon its release. It took in $72,132,785 on its opening weekend ($92.6 million for the four-day Memorial Day holiday) in the US<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[9]</a></sup>, which was the biggest opening weekend at the time,<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[10]</a></sup> surpassing the previous record-holder <i><a href="/wiki/Batman_Forever" title="Batman Forever">Batman Forever</a></i> at $52.8 million. It held onto this record for four and a half years, until the release of <i><a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28film%29" title="Harry Potter and the Philosopher's Stone (film)">Harry Potter and the Sorcerer's Stone</a></i> in November 2001. <i>The Lost World</i> took the record for highest single-day box office take of $26,083,950 on <a href="/wiki/May_25" title="May 25">May 25</a>,<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[11]</a></sup> a record held until the release of <i><a href="/wiki/Star_Wars_Episode_I:_The_Phantom_Menace" title="Star Wars Episode I: The Phantom Menace">Star Wars Episode I: The Phantom Menace</a></i>. It also became the fastest film to pass the $100 million mark, achieving the feat in just six days.<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[12]</a></sup> However, its total US box office gross fell below the total of the original film. The film eventually ended up grossing $618,638,999 worldwide,<sup id="_ref-boxofficemojo_1" class="reference"><a href="#_note-boxofficemojo" title="">[1]</a></sup> becoming, at the time, the highest grossing film of 1997, and the fifth highest-grossing film of all time, behind <i><a href="/wiki/Titanic_%281997_film%29" title="Titanic (1997 film)">Titanic</a></i>, the original <i><a href="/wiki/Jurassic_Park_%28film%29" title="Jurassic Park (film)">Jurassic Park</a></i>, <i><a href="/wiki/Independence_Day" title="Independence Day">Independence Day</a></i>, <i><a href="/wiki/Star_Wars_Episode_IV:_A_New_Hope" title="Star Wars Episode IV: A New Hope">Star Wars</a></i> and <i><a href="/wiki/E.T._The_Extra-terrestrial" title="E.T. The Extra-terrestrial">E.T. The Extra-terrestrial</a></i>.</p>
<p><a name="DVD.2FVHS" id="DVD.2FVHS"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=6" title="Edit section: DVD/VHS">edit</a>]</span> <span class="mw-headline">DVD/VHS</span></h3>
<p>The film made its <a href="/wiki/VHS" title="VHS">VHS</a> debut on <a href="/wiki/November_4" title="November 4">November 4</a>, <a href="/wiki/1997" title="1997">1997</a>, and was first released on <a href="/wiki/DVD" title="DVD">DVD</a> on <a href="/wiki/October_10" title="October 10">October 10</a>, <a href="/wiki/2000" title="2000">2000</a>.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[13]</a></sup> The film was also released in a package with <i><a href="/wiki/Jurassic_Park" title="Jurassic Park">Jurassic Park</a></i>.<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[14]</a></sup> The DVD has also been re-released with both sequels on <a href="/wiki/December_11" title="December 11">December 11</a>, <a href="/wiki/2001" title="2001">2001</a>.<sup id="_ref-13" class="reference"><a href="#_note-13" title="">[15]</a></sup> and as the <i>Jurassic Park Adventure Pack</i> on <a href="/wiki/November_29" title="November 29">November 29</a>, <a href="/wiki/2005" title="2005">2005</a>.<sup id="_ref-14" class="reference"><a href="#_note-14" title="">[16]</a></sup> The <a href="/wiki/The_Lost_World:_Jurassic_Park_%28Film_Score%29" title="The Lost World: Jurassic Park (Film Score)">soundtrack</a> was released on <a href="/wiki/May_20" title="May 20">May 20</a>, <a href="/wiki/1997" title="1997">1997</a>.</p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=7" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:202px;"><a href="/wiki/Image:Lostworldjurassicparkt-rex.jpg" class="image" title="The T. rex wreaks havoc in San Diego"><img alt="The T. rex wreaks havoc in San Diego" src="http://upload.wikimedia.org/wikipedia/en/thumb/8/82/Lostworldjurassicparkt-rex.jpg/200px-Lostworldjurassicparkt-rex.jpg" width="200" height="123" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Lostworldjurassicparkt-rex.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The <i>T. rex</i> wreaks havoc in San Diego</div>
</div>
</div>
<p><i>The Lost World</i> is ranked as rotten on <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a> with a 51% positive rating, with 26 out of 51 critics giving it positive reviews.<sup id="_ref-15" class="reference"><a href="#_note-15" title="">[17]</a></sup> It also has a 59% on <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a>.<sup id="_ref-16" class="reference"><a href="#_note-16" title="">[18]</a></sup> It received much of the same criticism as the original <i>Jurassic Park</i>, with praise for the special effects but accusations of flat characterization. <a href="/wiki/Roger_Ebert" title="Roger Ebert">Roger Ebert</a> said, "It can be said that the creatures in this film transcend any visible signs of special effects and seem to walk the earth, but the same realism isn't brought to the human characters, who are bound by plot conventions and action formulas."<sup id="_ref-17" class="reference"><a href="#_note-17" title="">[19]</a></sup> Kevin Thomas of the <a href="/wiki/Los_Angeles_Times" title="Los Angeles Times">Los Angeles Times</a> saw improved character development over the original, saying, "It seemed such a mistake in <i>Jurassic Park</i> to sideline early on its most interesting character, the brilliant, free-thinking and outspoken chaos theorist Ian Malcolm (Jeff Goldblum) with a broken leg, but in its most inspired stroke, <i>The Lost World</i> brings back Malcolm and places him front and center," calling it "a pleasure to watch such wily pros as Goldblum and Attenborough spar with each other with wit and assurance."<sup id="_ref-18" class="reference"><a href="#_note-18" title="">[20]</a></sup> The dinosaurs were even more developed as characters, with Stephen Holden of the <a href="/wiki/New_York_Times" title="New York Times">New York Times</a> saying, "<i>The Lost World</i>, unlike <i>Jurassic Park</i>, humanizes its monsters in a way that E.T. would understand."<sup id="_ref-19" class="reference"><a href="#_note-19" title="">[21]</a></sup></p>
<p>The movie was nominated for the <a href="/wiki/Academy_Award_for_Visual_Effects" title="Academy Award for Visual Effects">Academy Award for Visual Effects</a><sup id="_ref-20" class="reference"><a href="#_note-20" title="">[22]</a></sup> and for "Best Action Sequence" in the <a href="/wiki/MTV_Movie_Awards_1998" title="MTV Movie Awards 1998">MTV Movie Awards 1998</a> for the <i>T. Rex</i> rampage through <a href="/wiki/San_Diego" title="San Diego">San Diego</a>.<sup id="_ref-21" class="reference"><a href="#_note-21" title="">[23]</a></sup> It was also nominated for a <a href="/wiki/The_Saturn_Awards" title="The Saturn Awards">Saturn Award</a> for Best Fantasy Film, Best Director, Best Young Actress for <a href="/wiki/Vanessa_Lee_Chester" title="Vanessa Lee Chester">Vanessa Lee Chester</a>, Best Special Effects, and Best Supporting Actor for <a href="/wiki/Pete_Postlethwaite" title="Pete Postlethwaite">Pete Postlethwaite</a>.<sup id="_ref-22" class="reference"><a href="#_note-22" title="">[24]</a></sup> For its short comings, it was nominated for a <a href="/wiki/Golden_Raspberry_Award" title="Golden Raspberry Award">Golden Raspberry Award</a> for Worst Reckless Disregard for Human Life and Public Property, Worst Re-Make or Sequel, and Worst Screenplay.<sup id="_ref-23" class="reference"><a href="#_note-23" title="">[25]</a></sup></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=8" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-boxofficemojo">^ <a href="#_ref-boxofficemojo_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-boxofficemojo_1" title=""><sup><i><b>b</b></i></sup></a> <a href="http://www.boxofficemojo.com/movies/?id=jurassicpark2.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=jurassicpark2.htm" rel="nofollow">The Lost World: Jurassic Park (1997)</a>. Box Office Mojo (<a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/October_12" title="October 12">10-12</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://www.michaelcrichton.com/books-lostworld-video.html" class="external text" title="http://www.michaelcrichton.com/books-lostworld-video.html" rel="nofollow">The Lost World</a>. MichaelCrichton.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://ftvdb.bfi.org.uk/sift/title/546128" class="external text" title="http://ftvdb.bfi.org.uk/sift/title/546128" rel="nofollow">The LOST WORLD JURASSIC PARK</a>. British Film Institute. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.movie-locations.com/movies/l/lostworld.html" class="external text" title="http://www.movie-locations.com/movies/l/lostworld.html" rel="nofollow">Filming Locations for The Lost World: Jurassic Park</a>. The Worldwide Guide to Movie Locations. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>.</li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> <a href="http://movies2.nytimes.com/gst/movies/movie.html?v_id=30171" class="external text" title="http://movies2.nytimes.com/gst/movies/movie.html?v_id=30171" rel="nofollow">The Lost World</a>. The New York Times. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>.</li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> "<a href="http://www.ew.com/ew/article/0,,306930,00.html" class="external text" title="http://www.ew.com/ew/article/0,,306930,00.html" rel="nofollow">A TALE OF TWO 'JURASSICS'</a>", <a href="/wiki/Entertainment_Weekly" title="Entertainment Weekly">Entertainment Weekly</a>, <a href="/wiki/1993" title="1993">1993</a>-<a href="/wiki/June_18" title="June 18">06-18</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/February_17" title="February 17">02-17</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=A+TALE+OF+TWO+%27JURASSICS%27&amp;rft.identifier=http%3A%2F%2Fwww.ew.com%2Few%2Farticle%2F0%2C%2C306930%2C00.html&amp;rft.publisher=%5B%5BEntertainment+Weekly%5D%5D&amp;rft.date=%5B%5B1993-06-18%5D%5D">&#160;</span></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> <a href="http://movies.yahoo.com/movie/1800025778/cast" class="external text" title="http://movies.yahoo.com/movie/1800025778/cast" rel="nofollow">The Lost World: Jurassic Park (1997) Cast and Credits</a>. Yahoo, Inc.. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>.</li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> <a href="http://www.seattleluxury.com/encyclopedia/entry/Mercedes-Benz" class="external text" title="http://www.seattleluxury.com/encyclopedia/entry/Mercedes-Benz" rel="nofollow">Mercedes-benz</a>. Seattle Luxury. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>.</li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?page=weekend&amp;id=jurassicpark2.htm" class="external text" title="http://www.boxofficemojo.com/movies/?page=weekend&amp;id=jurassicpark2.htm" rel="nofollow">The Lost World: Jurassic Park (1997)</a>. Box Office Mojo (<a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/October_12" title="October 12">10-12</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> <a href="http://www.boxofficemojo.com/alltime/weekends/" class="external text" title="http://www.boxofficemojo.com/alltime/weekends/" rel="nofollow">Biggest Opening Weekends at the Box Office</a>. Box Office Mojo (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> <a href="http://www.boxofficemojo.com/alltime/days/" class="external text" title="http://www.boxofficemojo.com/alltime/days/" rel="nofollow">Top Grossing Movies in a Single Day at the Box Office</a>. Box Office Mojo (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> <a href="http://www.the-numbers.com/movies/records/Fastest100.php" class="external text" title="http://www.the-numbers.com/movies/records/Fastest100.php" rel="nofollow">Fastest Movies to $100m</a>. The Numbers (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> IGN staff. "<a href="http://uk.dvd.ign.com/articles/038/038161p1.html" class="external text" title="http://uk.dvd.ign.com/articles/038/038161p1.html" rel="nofollow">Jurassic Park</a>", <a href="/wiki/IGN" title="IGN">IGN</a>, <a href="/wiki/2000" title="2000">2000</a>-<a href="/wiki/June_16" title="June 16">06-16</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_6" title="March 6">03-06</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=IGN+staff&amp;rft.title=Jurassic+Park&amp;rft.identifier=http%3A%2F%2Fuk.dvd.ign.com%2Farticles%2F038%2F038161p1.html&amp;rft.publisher=%5B%5BIGN%5D%5D&amp;rft.date=%5B%5B2000-06-16%5D%5D">&#160;</span></li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> <a href="http://uk.dvd.ign.com/objects/791/791440.html" class="external text" title="http://uk.dvd.ign.com/objects/791/791440.html" rel="nofollow">Jurassic Park / The Lost World: The Collection</a>. <a href="/wiki/IGN" title="IGN">IGN</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_6" title="March 6">03-06</a>.</li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> <a href="http://uk.dvd.ign.com/objects/791/791439.html" class="external text" title="http://uk.dvd.ign.com/objects/791/791439.html" rel="nofollow">Jurassic Park Trilogy</a>. <a href="/wiki/IGN" title="IGN">IGN</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_6" title="March 6">03-06</a>.</li>
<li id="_note-14"><b><a href="#_ref-14" title="">^</a></b> IGN DVD. "<a href="http://uk.dvd.ign.com/articles/667/667943p1.html" class="external text" title="http://uk.dvd.ign.com/articles/667/667943p1.html" rel="nofollow">Jurassic Park Adventure Pack</a>", <a href="/wiki/IGN" title="IGN">IGN</a>, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/November_17" title="November 17">11-17</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_6" title="March 6">03-06</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=IGN+DVD&amp;rft.title=Jurassic+Park+Adventure+Pack&amp;rft.identifier=http%3A%2F%2Fuk.dvd.ign.com%2Farticles%2F667%2F667943p1.html&amp;rft.publisher=%5B%5BIGN%5D%5D&amp;rft.date=%5B%5B2005-11-17%5D%5D">&#160;</span></li>
<li id="_note-15"><b><a href="#_ref-15" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/lost_world_jurassic_park/" class="external text" title="http://www.rottentomatoes.com/m/lost_world_jurassic_park/" rel="nofollow">The Lost World: Jurassic Park</a>. Rotten Tomatoes. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
<li id="_note-16"><b><a href="#_ref-16" title="">^</a></b> <a href="http://www.metacritic.com/video/titles/lostworldjurassicpark?q=The" class="external text" title="http://www.metacritic.com/video/titles/lostworldjurassicpark?q=The" rel="nofollow">Lost World: Jurassic Park The Lost World: Jurassic Park: Reviews</a>. <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
<li id="_note-17"><b><a href="#_ref-17" title="">^</a></b> <a href="/wiki/Roger_Ebert" title="Roger Ebert">Roger Ebert</a>. "<a href="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/19970606/REVIEWS/706060304/1023" class="external text" title="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/19970606/REVIEWS/706060304/1023" rel="nofollow">The Lost World: Jurassic Park</a>", <a href="/wiki/Chicago_Sun-Times" title="Chicago Sun-Times">Chicago Sun-Times</a>, <a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/June_6" title="June 6">06-06</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=%5B%5BRoger+Ebert%5D%5D&amp;rft.title=The+Lost+World%3A+Jurassic+Park&amp;rft.identifier=http%3A%2F%2Frogerebert.suntimes.com%2Fapps%2Fpbcs.dll%2Farticle%3FAID%3D%2F19970606%2FREVIEWS%2F706060304%2F1023&amp;rft.publisher=%5B%5BChicago+Sun-Times%5D%5D&amp;rft.date=%5B%5B1997-06-06%5D%5D">&#160;</span></li>
<li id="_note-18"><b><a href="#_ref-18" title="">^</a></b> Kevin Thomas. "<a href="http://www.calendarlive.com/movies/reviews/cl-movie970523-4,0,5416318.story" class="external text" title="http://www.calendarlive.com/movies/reviews/cl-movie970523-4,0,5416318.story" rel="nofollow">The Lost World: Jurassic Park</a>", <a href="/wiki/Los_Angeles_Times" title="Los Angeles Times">Los Angeles Times</a>, <a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/May_23" title="May 23">05-23</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Kevin+Thomas&amp;rft.title=The+Lost+World%3A+Jurassic+Park&amp;rft.identifier=http%3A%2F%2Fwww.calendarlive.com%2Fmovies%2Freviews%2Fcl-movie970523-4%2C0%2C5416318.story&amp;rft.publisher=%5B%5BLos+Angeles+Times%5D%5D&amp;rft.date=%5B%5B1997-05-23%5D%5D">&#160;</span></li>
<li id="_note-19"><b><a href="#_ref-19" title="">^</a></b> Stephen Holden. "<a href="http://www.nytimes.com/library/film/lost.html" class="external text" title="http://www.nytimes.com/library/film/lost.html" rel="nofollow">The Lost World: Jurassic Park</a>", <a href="/wiki/New_York_Times" title="New York Times">New York Times</a>, <a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/May_23" title="May 23">05-23</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Stephen+Holden&amp;rft.title=The+Lost+World%3A+Jurassic+Park&amp;rft.identifier=http%3A%2F%2Fwww.nytimes.com%2Flibrary%2Ffilm%2Flost.html&amp;rft.publisher=%5B%5BNew+York+Times%5D%5D&amp;rft.date=%5B%5B1997-05-23%5D%5D">&#160;</span></li>
<li id="_note-20"><b><a href="#_ref-20" title="">^</a></b> <a href="http://awardsdatabase.oscars.org/ampas_awards/DisplayMain.jsp?curTime=1182865095800" class="external text" title="http://awardsdatabase.oscars.org/ampas_awards/DisplayMain.jsp?curTime=1182865095800" rel="nofollow">Academy Awards Database</a>. Academy of Motion Picture Arts and Sciences (<a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/June_26" title="June 26">06-26</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-21"><b><a href="#_ref-21" title="">^</a></b> <a href="http://www.mtv.com/ontv/movieawards/archive/year.jhtml?year=19980" class="external text" title="http://www.mtv.com/ontv/movieawards/archive/year.jhtml?year=19980" rel="nofollow">1998 MTV Movie Awards</a>. MTV (<a href="/wiki/1998" title="1998">1998</a>-<a href="/wiki/June_4" title="June 4">06-04</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_26" title="June 26">06-26</a>.</li>
<li id="_note-22"><b><a href="#_ref-22" title="">^</a></b> <a href="http://theenvelope.latimes.com/extras/lostmind/year/1997/1997sat.htm" class="external text" title="http://theenvelope.latimes.com/extras/lostmind/year/1997/1997sat.htm" rel="nofollow">Past Winners Database</a>. Los Angeles Times (<a href="/wiki/1998" title="1998">1998</a>-<a href="/wiki/June_10" title="June 10">06-10</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
<li id="_note-23"><b><a href="#_ref-23" title="">^</a></b> <a href="http://www.razzies.com/forum/forum_posts.asp?TID=347&amp;PN=1" class="external text" title="http://www.razzies.com/forum/forum_posts.asp?TID=347&amp;PN=1" rel="nofollow">1997 RAZZIE® Nominees &amp; "Winners"</a>. Razzie Awards (<a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/December_4" title="December 4">12-04</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit&amp;section=9" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<ul>
<li><a href="http://www.lost-world.com/" class="external text" title="http://www.lost-world.com/" rel="nofollow"><i>The Lost World: Site B</i> Official Site</a></li>
<li><a href="http://www.imdb.com/title/tt0119567/" class="external text" title="http://www.imdb.com/title/tt0119567/" rel="nofollow"><i>The Lost World</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.rottentomatoes.com/m/lost_world_jurassic_park/" class="external text" title="http://www.rottentomatoes.com/m/lost_world_jurassic_park/" rel="nofollow"><i>The Lost World</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.metacritic.com/film/titles/lostworldjurassicpark" class="external text" title="http://www.metacritic.com/film/titles/lostworldjurassicpark" rel="nofollow"><i>The Lost World</i></a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<ul>
<li><a href="http://www.jplegacy.org" class="external text" title="http://www.jplegacy.org" rel="nofollow">Jurassic Park Legacy - Jurassic Park Encyclopedia</a></li>
</ul>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Jurassic_Park" title="Template:Jurassic Park"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Jurassic_Park" title="Template talk:Jurassic Park"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Jurassic_Park&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Jurassic_Park&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Jurassic_Park_franchise" title="Jurassic Park franchise"><i>Jurassic Park</i> franchise</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Novels</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Jurassic_Park" title="Jurassic Park">Jurassic Park</a></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/The_Lost_World_%28Michael_Crichton%29" title="The Lost World (Michael Crichton)">The Lost World</a></i></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><i><a href="/wiki/Jurassic_Park_%28film%29" title="Jurassic Park (film)">Jurassic Park</a></i><span style="font-weight:bold;">&#160;·</span> <i><strong class="selflink">The Lost World: Jurassic Park</strong></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Jurassic_Park_III" title="Jurassic Park III">Jurassic Park III</a></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Jurassic_Park_IV" title="Jurassic Park IV">Jurassic Park IV</a></i> (in development)</td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Soundtracks</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Jurassic_Park_%28film_score%29" title="Jurassic Park (film score)">Jurassic Park</a></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/The_Lost_World:_Jurassic_Park_%28film_score%29" title="The Lost World: Jurassic Park (film score)">The Lost World: Jurassic Park</a></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Jurassic_Park_III_%28film_score%29" title="Jurassic Park III (film score)">Jurassic Park III</a></i></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Settings</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><a href="/wiki/Isla_Nublar" title="Isla Nublar">Isla Nublar</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Jurassic_Park_Visitors_Center" title="Jurassic Park Visitors Center">Jurassic Park Visitors Center</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/The_Five_Deaths" title="The Five Deaths">The Five Deaths</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Isla_Sorna" title="Isla Sorna">Isla Sorna</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Various</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><a href="/wiki/List_of_characters_in_Jurassic_Park" title="List of characters in Jurassic Park">Characters</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Biological_issues_in_Jurassic_Park" title="Biological issues in Jurassic Park">Inaccuracies</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/InGen" title="InGen">InGen</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Biosyn" title="Biosyn">Biosyn</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Jurassic_Park_video_games" title="Jurassic Park video games">Video games</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Dominican_amber" title="Dominican amber">Dominican amber</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Dragon_curve" title="Dragon curve">Dragon curve</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Michael_Crichton" title="Michael Crichton">Michael Crichton</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Steven_Spielberg" title="Steven Spielberg">Steven Spielberg</a><span style="font-weight:bold;">&#160;·</span> <a href="/wiki/Joe_Johnston" title="Joe Johnston">Joe Johnston</a></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Steven_Spielberg" title="Template:Steven Spielberg"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Steven_Spielberg" title="Template talk:Steven Spielberg"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Steven_Spielberg&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Steven_Spielberg&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">Films directed by <a href="/wiki/Steven_Spielberg" title="Steven Spielberg">Steven Spielberg</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;">
<div>
<p><span style="white-space:nowrap"><i><a href="/wiki/Duel_%28film%29" title="Duel (film)">Duel</a></i> (1971)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Sugarland_Express" title="The Sugarland Express">The Sugarland Express</a></i> (1974)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Jaws_%28film%29" title="Jaws (film)">Jaws</a></i> (1975)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Close_Encounters_of_the_Third_Kind" title="Close Encounters of the Third Kind">Close Encounters of the Third Kind</a></i> (1977)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/1941_%28film%29" title="1941 (film)">1941</a></i> (1979)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Raiders_of_the_Lost_Ark" title="Raiders of the Lost Ark">Raiders of the Lost Ark</a></i> (1981)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/E.T._the_Extra-Terrestrial" title="E.T. the Extra-Terrestrial">E.T. the Extra-Terrestrial</a></i> (1982)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Twilight_Zone:_The_Movie" title="Twilight Zone: The Movie">Twilight Zone: The Movie</a></i> (1983)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Indiana_Jones_and_the_Temple_of_Doom" title="Indiana Jones and the Temple of Doom">Indiana Jones and the Temple of Doom</a></i> (1984)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Color_Purple_%28film%29" title="The Color Purple (film)">The Color Purple</a></i> (1985)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Empire_of_the_Sun_%28film%29" title="Empire of the Sun (film)">Empire of the Sun</a></i> (1987)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Indiana_Jones_and_the_Last_Crusade" title="Indiana Jones and the Last Crusade">Indiana Jones and the Last Crusade</a></i> (1989)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Always_%28film%29" title="Always (film)">Always</a></i> (1989)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Hook_%28film%29" title="Hook (film)">Hook</a></i> (1991)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Jurassic_Park_%28film%29" title="Jurassic Park (film)">Jurassic Park</a></i> (1993)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Schindler%27s_List" title="Schindler's List">Schindler's List</a></i> (1993)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><strong class="selflink">The Lost World: Jurassic Park</strong></i> (1997)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Amistad_%281997_film%29" title="Amistad (1997 film)">Amistad</a></i> (1997)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Saving_Private_Ryan" title="Saving Private Ryan">Saving Private Ryan</a></i> (1998)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Artificial_Intelligence:_A.I." title="Artificial Intelligence: A.I.">Artificial Intelligence: A.I.</a></i> (2001)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Minority_Report_%28film%29" title="Minority Report (film)">Minority Report</a></i> (2002)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Catch_Me_if_You_Can" title="Catch Me if You Can">Catch Me if You Can</a></i> (2002)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Terminal" title="The Terminal">The Terminal</a></i> (2004)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/War_of_the_Worlds_%282005_film%29" title="War of the Worlds (2005 film)">War of the Worlds</a></i> (2005)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Munich_%28film%29" title="Munich (film)">Munich</a></i> (2005)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Indiana_Jones_and_the_Kingdom_of_the_Crystal_Skull" title="Indiana Jones and the Kingdom of the Crystal Skull">Indiana Jones and the Kingdom of the Crystal Skull</a></i> (2008)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Untitled_Abraham_Lincoln_biopic" title="Untitled Abraham Lincoln biopic">Untitled Abraham Lincoln biopic</a></i> (TBA)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Interstellar_%28film%29" title="Interstellar (film)">Interstellar</a></i> (TBA)</span><span style="font-weight:bold;">&#160;·</span> <span style="white-space:nowrap"><i><a href="/wiki/Tintin_%28film%29" title="Tintin (film)">Tintin</a></i> (TBA)</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Trial_of_the_Chicago_7" title="The Trial of the Chicago 7">The Trial of the Chicago 7</a></i> (TBA)</span></p>
</div>
</td>
</tr>
</table>

<!-- 
Pre-expand include size: 167868 bytes
Post-expand include size: 76017 bytes
Template argument size: 58206 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:666923-0!1!0!default!!en!2 and timestamp 20071122083234 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park">http://en.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:1997_films" title="Category:1997 films">1997 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Amblin_Entertainment_films" title="Category:Amblin Entertainment films">Amblin Entertainment films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_based_on_Michael_Crichton%27s_books" title="Category:Films based on Michael Crichton's books">Films based on Michael Crichton's books</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_directed_by_Steven_Spielberg" title="Category:Films directed by Steven Spielberg">Films directed by Steven Spielberg</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_produced_by_Steven_Spielberg" title="Category:Films produced by Steven Spielberg">Films produced by Steven Spielberg</a></span> | <span dir='ltr'><a href="/wiki/Category:Jurassic_Park_films" title="Category:Jurassic Park films">Jurassic Park films</a></span> | <span dir='ltr'><a href="/wiki/Category:Sequel_films" title="Category:Sequel films">Sequel films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_set_in_San_Diego" title="Category:Films set in San Diego">Films set in San Diego</a></span> | <span dir='ltr'><a href="/wiki/Category:Universal_Pictures_films" title="Category:Universal Pictures films">Universal Pictures films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/The_Lost_World:_Jurassic_Park" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:The_Lost_World:_Jurassic_Park" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=The_Lost_World:_Jurassic_Park" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/The_Lost_World:_Jurassic_Park" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/The_Lost_World:_Jurassic_Park" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=The_Lost_World:_Jurassic_Park&amp;oldid=172812091" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=The_Lost_World:_Jurassic_Park&amp;id=172812091">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Parc_Jur%C3%A0ssic._El_m%C3%B3n_perdut">Català</a></li>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Ztracen%C3%BD_sv%C4%9Bt:_Jursk%C3%BD_park">Česky</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Vergessene_Welt:_Jurassic_Park">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/El_mundo_perdido:_Parque_Jur%C3%A1sico">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Le_Monde_perdu_:_Jurassic_Park">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Il_mondo_perduto_-_Jurassic_Park">Italiano</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Ding%C4%99s_pasaulis:_Juros_periodo_parkas">Lietuvių</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%AD%E3%82%B9%E3%83%88%E3%83%BB%E3%83%AF%E3%83%BC%E3%83%AB%E3%83%89/%E3%82%B8%E3%83%A5%E3%83%A9%E3%82%B7%E3%83%83%E3%82%AF%E3%83%BB%E3%83%91%E3%83%BC%E3%82%AF">日本語</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D1%82%D0%B5%D1%80%D1%8F%D0%BD%D0%BD%D1%8B%D0%B9_%D0%BC%D0%B8%D1%80:_%D0%BF%D0%B0%D1%80%D0%BA_%D1%8E%D1%80%D1%81%D0%BA%D0%BE%D0%B3%D0%BE_%D0%BF%D0%B5%D1%80%D0%B8%D0%BE%D0%B4%D0%B0_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-simple"><a href="http://simple.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park">Simple English</a></li>
				<li class="interwiki-sl"><a href="http://sl.wikipedia.org/wiki/Jurski_park_2:_Izgubljeni_svet">Slovenščina</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Kadonnut_maailma:_Jurassic_Park">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/The_Lost_World:_Jurassic_Park">Svenska</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 00:24, 21 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv163 in 0.066 secs. --></body></html>
